{
  "actionMode" : "UPDATE",
  "actionType" : "USERCUSTOM",
  "codeName" : "UpdatePress",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZBOOK/PSDEACTIONS/UpdatePress.json",
  "logicName" : "更新出版社",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZBOOK/psdeactions/updatePress",
  "name" : "updatePress",
  "getPSDEActionInput" : {
    "name" : "UpdatePressInput",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "IBIZBOOKDTO"
    },
    "type" : "DTO",
    "output" : true
  },
  "getPSDEActionReturn" : {
    "name" : "UpdatePressResult",
    "type" : "VOID"
  },
  "getPSSysPFPlugin" : {
    "pluginType" : "DEMETHOD",
    "pluginCode" : "PFPlugin2"
  },
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZBOOK/psdeactions/updatePress"
}